<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID />
	<Type>Plugin</Type>
	<Profile>
		<Description>{description}</Description>
		<Class>social-networking</Class>
		<Name>social-data-indexer-se-plugin</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>{description}</Description>
				<Name>social-data-indexer-se-plugin</Name>
				<Version>1.2.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.socialnetworking</groupId>
					<artifactId>social-data-indexer-se-plugin</artifactId>
					<version>1.2.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Plugin</Type>
				<Files>
					<File>social-data-indexer-se-plugin-1.2.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>